@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400;700&family=Mulish:wght@300&display=swap");

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "Mulish", sans-serif;
    color: #ffffff;
}

p {
    font-size: 18px;
    margin: 15px;
    font-weight: 300;
}

.info{
    font-size: 27px;
    width: 70%;
    margin: 0 auto;
}

.container {
    /* background: url("https://images.pexels.com/photos/37728/pexels-photo-37728.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260") no-repeat center center / cover; */
    background: url("../images/bg_4.gif") no-repeat center center / cover;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.container::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000da;
}

.container .container_inside {
    text-align: center;
    position: relative;
}

.container .container_inside .logo {
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; */
}

.container .container_inside .logo img {
    width: 10%;
    height: 10%;
    /* -webkit-transform: rotate(20deg); */
    /* transform: rotate(20deg); */
}

.container .container_inside h1,
.container .container_inside h2 {
    text-transform: uppercase;
    font-family: "Cinzel", serif;
}

.container .container_inside h1 {
    font-weight: 400;
    font-size: 100px;
}

.container .container_inside h2 {
    font-weight: 700;
    font-size: 100px;
    margin-top: -50px;
}

.container .container_inside form .btn,
.container .container_inside form input {
    padding: 1em 2em;
    border: 2px solid #ffffff;
    font-family: "Mulish", sans-serif;
    letter-spacing: 1px;
}

.container .container_inside form input {
    background: transparent;
    width: 40%;
}

.container .container_inside form input::-webkit-input-placeholder {
    font-size: 1.5em;
    color: #ffffff;
    opacity: 1;
}

.container .container_inside form input:-ms-input-placeholder {
    font-size: 1.5em;
    color: #ffffff;
    opacity: 1;
}

.container .container_inside form input::-ms-input-placeholder {
    font-size: 1.5em;
    color: #ffffff;
    opacity: 1;
}

.container .container_inside form input::placeholder {
    font-size: 1.5em;
    color: #ffffff;
    opacity: 1;
}

.container .container_inside form .btn {
    outline: none;
    display: inline-block;
    cursor: pointer;
    background-color: #ffffff;
    margin-left: -5px;
    text-transform: uppercase;
}

.container .container_inside .social_connects a {
    text-decoration: none;
}

.container .container_inside .social_connects a i {
    color: #ffffff;
    font-size: 1.5rem;
    margin: 5px 10px;
}


@media screen and (max-width:768px) {

    .container .container_inside .logo img {
        width: 20%;
        /* -webkit-transform: rotate(20deg); */
        /* transform: rotate(20deg); */
    }

    .container .container_inside h1 {
        font-size: 80px;
        padding-bottom: 10px;
    }

    .container .container_inside h2 {
        font-size: 80px;
    }

    .info{
        width: 90%;
        font-size: 18px;
    }
}

@media screen and (max-width:480px) {

    .container .container_inside .logo img {
        width: 30%;
    }

    .container .container_inside h1 {
        font-size: 50px;
        padding-bottom: 30px;
    }

    .container .container_inside h2 {
        font-size: 50px;
    }

    .info{
        width: 90%;
        font-size: 18px;
    }
}